/* General */
#body {
	background: transparent url(images/wtt-hbg.png) repeat-x;
}

#pagemaster {
	background: transparent url(images/content-bg.png) 40px 0 repeat-y;
}

h1,h2, h3 {
	color:#735e04;
}

#header{
	margin-bottom:25px;
	background: transparent url(images/wtt-hbg.png) repeat-x;
}
	#header h1 a{
		background: transparent url(images/logo-wtt.png) no-repeat;
	}	
	ul#topnav li{
		color:#000;
	}
	ul#topnav li a{
		color:#000;
	}
	ul#nav li.mn1{
		background: transparent url(images/wtt-mn1.png) no-repeat;
	}	
	ul#nav li.mn2{
		background: transparent url(images/wtt-mn2.png) no-repeat;
	}
	ul#nav li.mn3{
		background: transparent url(images/wtt-mn3.png) no-repeat;
	}
	ul#nav li a{
		height:41px;
		margin:0 1px;
	}
	ul#nav li.mn1 a{
		width:118px;
		padding:10px 20px 0  60px;
	}
	ul#nav li.mn2 a{
		width:138px;
		padding:10px 10px 0  50px;
	}
	ul#nav li.mn3 a{
		width:138px;
		padding:10px 10px 0  50px;
	}
	ul#nav li a:hover, ul#nav li a.on{
		height:36px;
	}
	ul#nav li.mn1 a:hover, ul#nav li.mn1 a.on{
		border-bottom-color:#DEB406;
	}
	ul#nav li.mn2 a:hover, ul#nav li.mn2 a.on{
		border-bottom-color:#17510E;
	}
	ul#nav li.mn3 a:hover, ul#nav li.mn3 a.on{
		border-bottom-color:#A30234;
	}

#content{
	padding:0 0 25px 0;
	background-image:none;
}
	#content .mainimg{
		width:704px;
		height:188px;
	}
	ul#menu{
		background:#EFD66F url(images/wtt-menu-bg.png) no-repeat top;
	}
		ul#menu li a:hover, ul#menu li.on{
			background-color:#F8F1D1;
		}
		ul#menu li.on{
			border-bottom:1px solid #F8F1D1;
		}
	
#footer{
	background:#ECCD4B url(images/wtt-fbg.png) repeat-x;
}
